Subject: Re: [PATCH 4/10] Fix leaking of kernel heap addresses in net/

From: Alexey Dobriyan <[email-masked]>
Date: Fri, 12 Nov 2010 22:18:50 +0200

On Fri, Nov 12, 2010 at 08:33:15AM -0800, Stephen Hemminger wrote:
> Also, the whole idea needs to be under a config option, so only
> the paranoid idiots turn it on.

Would be fun if something will break because ffff8800bcd498c0
will become something else. :-)